
/* sjmenu */
.sjmenu {
    padding-top: 50px;
}
.sjmenu>.tit  {
    width: 607px;
    height: 87px;
    margin: 0 auto;
}
.sjmenu>.tit h2 {
    text-align: center;
    margin: 0;
}
.sjmenu>.tit .en h2 strong {
    font-size: 46px;
    color: #f5f5f5;
    text-transform: uppercase;
}
.sjmenu>.tit .zh {
    transform: translateY(-38px);
    -moz-transform: translateY(-38px);
    -o-transform: translateY(-38px);
    -ms-transform: translateY(-38px);
    -webkit-transform: translateY(-38px);
}
.sjmenu>.tit .zh h2 span {
    font-size: 24px;
    color: #333;
}
.sjmenu-nav {
    display: none;
    width: 84%;
    background-color: #ac8b6f;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    margin: 0 auto;
    margin-top: 20px;
}
.sjmenu-nav .fenlei>a {
    display: block;
    color: #fff;
    font-size: 16px;
    padding: 12px 20px;
    text-align: center;
}
.swiper-slide {
    margin-right: 20px;
}
.swiper-slide:last-child {
    margin-right: 0!important;
}
/* sjmenu */





/* 子项选择 */
.choose {
    display: none;
    width: 1086px;
    height: auto;
    margin: 50px auto 70px;
    text-align: center;
}
.Children_choose {
    float: left;
    width: 180px;
    height: 52px;
    border: 1px solid #cccccc;
    border-right: 0;
    color: #333333;
    line-height: 52px;
    box-sizing: border-box;
}
.Children_choose:last-child {
    border-right: 1px solid #cccccc;
}
.Children_choose:hover {
    color: #ac8b6f;
}


@media screen and (max-width:1200px) {
    .choose {
        display: flex;
        width: 90%;
    }
    .Children_choose {
        width: calc(100% / 6);
    }
}
@media screen and (max-width:767px) {
    .choose {
        display: block;
        width: 100%;
        flex-wrap: wrap;
        margin: 20px auto 30px;
    }
    .Children_choose {
        width: calc(100% / 3);
        height: auto;
        line-height: 1;
        font-size: 13px;
        color: #525252;
        border: 0;
        margin: 9px 0;
    }
    .Children_choose:last-child {
        border-right: 0;
    }
    .Children_choose:nth-child(3n + 2) {
        border-left: 1px solid #545454;
        border-right: 1px solid #545454;
    }
}
@media screen and (max-width:640px) {
    .choose {
        margin: 0 auto 10px;
    }
}
/* 子项选择结束 */








.pagemain .main {
    display: flex;
    width: 84%;
    margin: 0 auto;
    padding-bottom: 30px;
}
.l {
    width: 21.5%;
    padding-right: 32px;
    margin-top: 12px;
}
.l ul li {
    cursor: pointer;
    border-bottom: solid 1px #eee;
}
.l .itm {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: space-between;
    height: 54px;
}
.l .itm strong {
    font-size: 18px;
    color: #333;
}
.l .itm strong a {
    color: inherit;
    line-height: 1.8;
}
.active {
    color: #ac8b6f!important;
}
.l .itm .arrow {
    width: 9px;
    height: 16px;
    background: url(../images/arrow-next.png) no-repeat center;
}
.r {
    width: 78.5%;
    border-left: solid 1px #eee;
    padding: 50px 0 0 50px;
}
.r img {
    width: 100%;
    margin-bottom: 10px;
    border-radius: 25px 10px 25px 10px;
}
.r p {
    font-size: 18px;
    color: #333;
    line-height: 1.8;
}



@media screen and (max-width:1680px) {
    .l .itm strong {
        font-size: 16px;
    }
    .r p {
        font-size: 16px;
    }
}
@media screen and (max-width:1500px) {
    .l .itm strong {
        font-size: 15px;
    }
    .r p {
        font-size: 15px;
    }
}
@media screen and (max-width:1200px) {
    .l .itm {
        height: auto;
        padding: 10px 0;
    }
    .l .itm strong {
        font-size: 14px;
        line-height: 24px;
    }
    .r p {
        font-size: 14px;
    }
}
@media screen and (max-width:1024px) {
    .r {
        width: 100%;
        border: 0;
        padding: 12px 0 0 35px;
    }
}
@media screen and (max-width:992px) {
    .sjmenu-nav {
        display: block;
    }
    .pagemain {
        margin-top: 0;
    }
    .l {
        display: none;
    }
    .r {
        padding-left: 0;
    }
}
@media screen and (max-width:767px) {
    .sjmenu>.tit {
        width: 100%;
        height: auto;
        margin-bottom: 5vw;
    }
    .sjmenu>.tit .zh {
        transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
    }
    .swiper-slide {
        margin-right: 5px!important;
    }
}
@media screen and (max-width:640px) {
    .sjmenu-nav {
        width: 92%;
    }
    .sjmenu-nav .fenlei>a {
        font-size: 14px;
        padding: 10px 20px;
    }
    .pagemain .main {
        width: 100%;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .r img {
        border-radius: 15px 5px 15px 5px;
    }
}
@media screen and (max-width:480px) {
    .sjmenu>.tit .en h2 strong {
        font-size: 9.375vw;
    }
    .sjmenu>.tit .zh h2 {
        line-height: 6.25vw;
    }
    .sjmenu>.tit .zh h2 span {
        font-size: 6.25vw;
    }
}
